당신의 브라우저를 업그레이드 하세요

NVIDIA 홈페이지는 최상의 온라인 경험을 제공하기 위하여 최신의 웹 기술을 활용합니다. 분석 결과에 따르면 당신의 브라우저는 최신 버전이 아닙니다. 사용에 불편함을 겪지 않기 위하여 브라우저를 업데이트 하시기 바랍니다. 감사합니다
본문 바로가기
엔프 자유게시판

텐서플로우로 딥러닝을 하기 위해 RTX2060을 구매하였습니다. tensorflow 사이트에 적힌 다른 필요 소프트웨어 버전들은 cuda 10.0 ,cudnn 7.4입니다. 이 두 버전을 받으려면 드라이버 버전이 410버전이 필요하더라구요 하지만 엔비디아 사이트에는 410버전에 rtx2060버전이 호환안되는걸로 나와있는거 같아 문의드립니다. 그냥 410버전 사용하여도 되는건가요

제발 답해주세요 급합니다.ㅠㅠㅠㅠㅠㅠ